Subject: bug#30243: 26.0.91; Infinite recursion in `make-auto-save-file-name' for quoted filenames

From: Philipp Stephani <[email-masked]>
Date: Thu, 01 Feb 2018 16:40:30 +0000

Michael Albinus <[email-masked]> schrieb am Do., 1. Feb. 2018 um
15:01 Uhr:

> Noam Postavsky <[email-masked]> writes:
>
> > Actually, if it's not too much trouble, I think it would be better if
> > you did the reverting; it looks to me like not all of the commit is
> > directly related to this, and I think you're probably the best able to
> > untangle that.
>
> I've pushed this to the emacs-26 branch. Philipp, could you pls check
> whether everything is OK now for you?
>
>
Seems to work. I've tested both the batch command and visiting a quoted
file, they appear to work as expected. Thanks!